Retrieve a List of Profiles

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
GET /profiles

Query parameters

  • fields string

    extra information of each profile on the list

  • limit number

    maximum count of the profile list

  • offset number

    skip that many profiles before beginning to return

Responses

  • 200 */*

    OK

    Hide headers attribute Show headers attribute
    • Total-Count string
    Hide response attributes Show response attributes object
    • address_1 string
    • address_2 string
    • city string
    • country string
    • created_date string
    • email string
    • fax string
    • global_id string
    • id number Required
    • is_active boolean
    • max_page number
    • max_user number
    • name string Required
    • phone string
    • state string
    • support_hours number
    • time_zone string
    • type number
    • version number
    • zip string
GET /profiles
curl \
 --request GET 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
# Headers
Total-Count: string

# Payload
{
  "address_1": "string",
  "address_2": "string",
  "city": "string",
  "country": "string",
  "created_date": "string",
  "email": "string",
  "fax": "string",
  "global_id": "string",
  "id": 42.0,
  "is_active": true,
  "max_page": 42.0,
  "max_user": 42.0,
  "name": "string",
  "phone": "string",
  "state": "string",
  "support_hours": 42.0,
  "time_zone": "string",
  "type": 42.0,
  "version": 42.0,
  "zip": "string"
}